@import url(/css/ne05/news_2col.css);
@import url(/css/ne05/newsmap.css);
@import url(/css/ne05/news_carousel.css);

ul {
list-style: none;
margin: 0;
padding: 0;
}
li {
margin: 0 0 5px;
padding: 0;
}

#newsContent {
padding: 10px 0;
}

h1 {
margin: 0 10px 15px 20px;
font-size: 250%;
text-shadow: #DDD 3px 3px 3px;
color: #111;
}

#storyBody {
padding: 0 20px 10px;
color: #111;
}

#storyMeta {
margin: 0 0 10px;
font-size: 90%;
}

.lede {
font-weight: bold;
}

#storyTopics {
margin: 20px 0 10px;
}

#storyTopics ul {
list-style: none;
}
#storyTopics ul li {
margin: 0 0 3px 0;
border-bottom: 1px dashed #CCC;
}

#storyTopics ul li a {
font-weight: bold;
}

#storyTopics ul li .alertLink {
float: right;
font-weight: normal;
font-size: 90%;
}
#storyTopics ul li .alertLink a {
font-weight: normal;
}

#talkback {
padding: 10px 20px;
}
#talkback #tbCount {
float: right;
font-size: 90%;
font-weight: bold;
text-align: right;
}

.tbEntry {
margin: 0 0 10px;
font-size: 95%;
}

.tbEntry h4 {
font-size: 120%;
}
.tbEntry h4 a {
color: #009;
}
.tbEntry h4 a:visited {
color: #006;
}
.tbEntry p {
margin: 0 0 5px;
}
.tbEntry .attribute {
font-size: 95%;
color: #444;
margin: 0 0 2px;
}

#tbNav {
font-weight: bold;
font-size: 95%;
}

/* RELATED PANE */

#contextHeader a {
float: left;
width: 118px;
height: 2em;
font-size: 90%;
font-family: arial;
line-height: 2em;
font-weight: bold;
text-align: center;
text-transform: uppercase;
color: #000;
background: #CCC;
border-right: 1px solid #999;
border-top: 1px solid #EFEFEF;
overflow: hidden;
}
#contextHeader a:hover {
background: #EFEFEF;
text-decoration: none;
}
#contextHeader a.selected {
background: #FFF;
border-right: 1px solid #333;
color: #600;
text-shadow: #999 2px 2px 2px;
}
#contextContent {
border-bottom: 1px solid #CCC;
}

#bigPic, #relatedStories, #whatsHot, #latestHeds, #surpriseMe {
display: none;
}

#latestHeds {
padding: 10px;
}

#bpIntro {
padding: 3px 5px;
font-size: 90%;
background: #FFF;
border-width: 1px 1px 0 1px;
}

#bpIntro p {
margin: 0 0 5px;
}

#contextContent div.selected {
display: block;
}

.relatedShell {
padding: 10px;
border-bottom: 1px dotted #CCC;
font-family: verdana;
font-size: 90%;
}

#bigpic {
font-size: 0;
}

#investorBlock {
font-size: 95%;
margin: 0 0 15px;
}
#investorBlock ul {
margin: 10px 5px;
}

#investorBlock ul li {
list-style: none;
padding: 2px 0 2px 10px;
margin: 3px 0;
border-bottom: 1px dotted #CCC;
height: 1.3em;
line-height: 1.3em;
}
#investorBlock ul li a {
float: left;
width: 50%;
}
#investorBlock ul li span{
float: left;
width: 15%;
}

#investorBlock ul .change, #investorBlock ul .quote, #investorBlock ul .percent {
text-align: right;
}

#investorBlock ul li.uptick {
background: url(http://i.i.com.com/cnwk.1d/i/ne/fd/2003/fd_graphics/up_arrow.gif) no-repeat center left;
}
#investorBlock ul li.uptick .change {
color: #093;
}
#investorBlock ul li.downtick {
background: url(http://i.i.com.com/cnwk.1d/i/ne/fd/2003/fd_graphics/down_arrow.gif) no-repeat center left;
}
#investorBlock ul li.downtick .change {
color: #900;
}
#investorBlock form {
font-size: 90%;
text-align: center;
}

#pageBottom {
background: #FFF url(/i/ne05/fmwk/2colBack.gif) -1px 0 repeat-y;
}


#photoPromos, #cnetPoll {
display: none;
}

#relatedStories {
padding: 0 10px 10px;
font-size: 95%;
}

#pagination {
text-align: right;
}

#recStory {
margin: 0 0 10px;
border-bottom: 1px dotted #CCC;
padding: 10px 20px;
}

#recAvg, #recYour {
width: 50%;
float: left;
text-align: center;
}

#recAvg.norate {
display: none;
}

#recStory h4 span {
font-weight: normal;
}


#bottomTools {
margin: 10px 0;
}

#neCarousel {
border: dotted #CCC;
border-width: 1px 0;
}

#relatedStories ul, #latestHeds ul {
list-style: disc;
margin: 0 0 0 25px;
}
#relatedStories ul li a {
display: block;
}

#relatedStories h4, #relatedStories h5 {
margin: 10px 0 5px;
border-bottom: 1px dashed #CCC;
}
#relatedStories .readMore, #relatedStories .ruled {
font-weight: normal;
text-align: left;
margin: 0 0 0 25px;
}

#relatedStories .videoThumb {
float: left;
display: inline;
width: 127px;
margin: 0 12px 10px;
}

#relatedStories .videoThumb img {
margin: 0 15px;
}

/* TOOLS */
.tools {
margin: 3px 0;
}

.tools a, .tools a:visited {
display: block;
float: left;
border: 1px solid #999;
margin: 0 5px 0 0;
padding: 2px 3px 1px;
font-weight: bold;
font-size: 90%;
color: #333;
background: #EFEFEF;
}
.tools a:hover {
text-decoration: none;
background: #FFFFEF;
border-color: #FC0 #C60 #C60 #FC0;
color: #900;
}
.tools a:active {
border-color: #C60 #FC0 #FC0 #C60;
}
.tools a img {
margin: 0 2px -3px 0;
}

/* NEWS.CONTEXT */

#embed
{
	float: left;
	width: 180px;
	background-color: #FEFDF7;
	font-family: arial, helvetica, sans-serif;
	margin: 0 10px 0 0;
	border-color: #999 #666 #666 #999;
	border-width: 2px;
	border-style: solid;
	font-size: 95%;
	padding: 10px;
}

#embed p
{
	margin: 5px 0 10px 0;
	padding: 0;
}

#embed a:link { font-weight: bold; }

#embed .hed
{
	font-size: 1.2em;
	font-weight: bold;
	color: #600;
}



/* ROUNDUPS & SPECIAL REPORTS */
#topLeader {
padding: 0 0 20px;
}

#upgradeFlash {
padding: 20px;
border: 2px solid #930;
margin: 20px;
}

#lpcredit {
font-size: 10px;
font-family:verdana;
text-align: right;
padding: 0 8px 5px;
margin: 0 0 5px;
background: #D7D7D7;
color: #333;
}
#lpcredit a, #lpcredit a:visited {
color: #333;
}

#contextExplainer {
margin: 10px 5px;
border: 1px solid #CCC;
padding: 5px 10px;
background: #FFFFEF;
}
#contextExplainer h4 {
color: #900;
text-transform: uppercase;
}
#contextExplainer p {
margin: 0;
}